### Method

# AppStream Release get_url

since: 0.12.5

#### Declaration [src]

    const gchar*
    as_release_get_url (
      AsRelease* release,
      AsReleaseUrlKind url_kind
    )

#### Description [src]

Gets an URL.

Available since: 0.12.5

#### Parameters

`url_kind`

  Type: `AsReleaseUrlKind`

  The URL kind, e.g. `AS_RELEASE_URL_KIND_DETAILS`.

#### Return value

Type: `const gchar*`

String, or `NULL` if unset.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.